You need to be logged in to post in the forum - Log In

An active JCE Pro Subscription is required to post in the forum - Buy a Subscription

  1. thonline
  2. JCE Editor
  3. Thursday, 07 February 2019
Hi
When I go to component / JCE I get this error message for one site I have:
Fatal error: require_once(): Failed opening required '/home/httpd/vhosts/http://praxis-margulies.ch/httpsdocs/administrator/includes/toolbar.php' (include_path='.:/usr/share/pear:/usr/share/php') in /home/httpd/vhosts/http://praxis-margulies.ch/httpsdocs/administrator/components/com_jce/controller.php on line 131

For all my other sites I get a blank page, no access.

What is important to know: I get the same fatal error message for this one site I have, even after manually installing the latest version 2636. But on my other sites where I got first a blank page, after installing manually the files of the latest version, the access to JCE Administration is again possible/all ok/no blank page no more.

What could be the matter with the site of the fatal error message?
Thanks, Frank
Accepted Answer Pending Moderation
Please download and install the latest available version of the editor - https://joomlacontenteditor.net/downloads/editor/pro/latest
Just because you're not paranoid doesn't mean everybody isn't out to get you.
  1. one week ago
  2. JCE Editor
  3. # 1
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.